×
Твой новый блог на Ruby on Rails (25 дек 2020)

Не жумлой единой, как говорится. Подключайтесь. :)

Решено The `rails' command exists in these Ruby versions...

Больше
9 мес. 3 нед. назад - 9 мес. 3 нед. назад #1 от miha
Юзаю rbenv.
Установил 2.6.6, установил локально для приложения именно эт версию, перехешировал, запускаю rails s и получаю:

The `rails' command exists in these Ruby versions:
2.6.0
....

Как с этим?
Последнее редактирование: 9 мес. 3 нед. назад пользователем p.rishard. Причина: Изменено название темы

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
9 мес. 3 нед. назад - 9 мес. 3 нед. назад #2 от p.rishard
p.rishard ответил в теме The `rails' command exists in these Ruby versions...
Перенес вопрос в новый топик, что больше соответствует контексту вопроса, будьте внимательнее, пожалуйста.
Последнее редактирование: 9 мес. 3 нед. назад пользователем p.rishard.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
9 мес. 3 нед. назад #3 от Aleksej
Aleksej ответил в теме The `rails' command exists in these Ruby versions...
gem install rails && rbenv rehash

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
9 мес. 3 нед. назад #4 от serge
serge ответил в теме The `rails' command exists in these Ruby versions...

Юзаю rbenv.
Установил 2.6.6, установил локально для приложения именно эт версию, перехешировал, запускаю rails s и получаю:
The `rails' command exists in these Ruby versions:
2.6.0
....
Как с этим?


Вот здесь еще можно глянуть.

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.